Subject: Re: Comment on draft-ietf-multi6-v4-multihoming-00

From: Kurt Erik Lindqvist <[email-masked]>
Date: Tue, 4 Feb 2003 11:12:00 +0100

> I'd like to propose an additional item, "3.0 Independence".

What about "3.0.1 Coolness"? :)

> It's only implicitly included under Policy, and technically (mostly)
> included under redundancy.. but it seems to me that it is a major 
> reason
> for certain solutions, and a critical reason why many IPv6 site
> multihoming solutions are not considered adequate.
>
> Is there some flaw in my thinking?  Are there other missing pieces in 
> the
> old document?  Any other references to documenting IPv4 practises?
>

I think you are right. I think the two main reasons for multihoming / 
PI space (that normally go hand in hand) is redundancy and independence.

- kurtis -